/* navstevni kniha ------------------- */
/* definuje styly pro střední část --- */
/* ------------------------------------*/
.navstevni_kniha #stred {
	
}

.navstevni_kniha #stred h3 {	
	margin-bottom:0px;
}

/* ohraničuje celý příspěvek */
.navstevni_kniha #stred .detail {	
	border-top:1px solid #669900;
	margin-top:10px;
}

.navstevni_kniha #stred p.zadal {	
	margin-top:0px;
	font-size:90%;
	color:#666666;
	background-color:#FFFFCC;
	padding:2px 4px 2px 4px;
}

.navstevni_kniha #stred div.description {	
	margin:4px 0px 4px 0px;
}

/* navstevni kniha ------------------- */
/* definuje styly v případě, že je formulář v pravém menu ---- */
/* ------------------------------------*/
#prave_menu #formular {
	
}

#prave_menu #formular h3 {

}

#prave_menu #formular form {
	margin:0px;
	padding:0px;
}

#prave_menu #formular form label  {
	margin-top:5px;
	float:left;
}
#prave_menu #formular form input  {
	margin:0px;
	padding:0px;
	width:170px;
}
#prave_menu #formular form textarea  {
	margin:0px;
	padding:0px;
	width:170px;
}

#prave_menu #formular form input.f_input_odeslat  {
	width:auto;
	margin-top:5px;
}




/* navstevni kniha ------------------- */
/* definuje styly v případě, že je formulář uprostřed ---- */
/* ------------------------------------*/
#navstevni_kniha #formular {
	
}

#navstevni_kniha #formular .leva_cast {
	float:left;
	width:200px;
}
#navstevni_kniha #formular .prava_cast {
	float:left;
	width:200px;
}

/* navstevni kniha ------------------- */
/* konec ----------------------------  */
/* ------------------------------------*/